##############################################################################
#
# vc/src/tcl/helpscreen.tcl
#
# A modal-dialog-type helpscreen.
#
# 20020625 MLE - created
#
# Copyright (c) 2002 IntegriNautics Corporation.
# All Rights Reserved. 
##############################################################################
namespace eval Screen { 

label .fmodal.title1 -text "Help" -font $huge_font -justify center
label .fmodal.title2 -text "Accept Database Changes?" -font $big_font -justify center

place .fmodal.title1 -relx 0.5 -y 5 -anchor n
place .fmodal.title2 -relx 0.5 -y 41 -anchor n

label .fmodal.intro1 -text \
    "The \"Accept Database Changes?\" screen presents you with\n\
a list of all the changes that you have requested to be made to the\ncompact\
flash disk and GPS system databases.\n\n\
Touching the \"Yes\" button makes the requested changes.\n\n\
Touching the \"No\" button keeps the databases in their previous state.
" \
    -font $big_font -justify left

place .fmodal.intro1 -relx 0 -y 70 -anchor nw 
}